/*center 2-colum background images*/
.row-fluid .span6 {
  background-position: 50% 50%;
}


/*GROUP OR BOOK PAGES - SITE TITLE STYLES*/

@media (min-width: 766px) {
    .pine #osu-top-hat + .group-header {
        position: absolute;
        top: 30px;
        left: 281px;
        background: none !important;
        width: 1000px !important;
        border-left: 1px solid white;
    }
	.parent {
		font-size: 1.2rem !important;
		font-weight: 900 !important;
	}
	
	.pine #osu-top-hat + .group-header h1 a {
		background-color: rgb(215, 63, 9) !important;
		font-weight: 100 !important;
	}
	
	.pine .group-header-separator {
        display: none!important;
    }
	
	a.parent:after {
        content: '  |  ';
		font-weight: 100 !important;
		padding: 0 4  !important;
    }
	
.pine #main-menu .menu, .pine #main-menu .nice-menu {
    display: none;
	}
	
    .title {
        text-align: center;
        visibility: visible;
    }
}

/*Hide Main Menu*/
div#main-menu{
display:none!important;
}

/*Hide Breadcrumb*/
div.breadcrumb {
	display:none!important;
}

/*REMOVING SPACING BETWEEN HEADER AND PAGE WRAPPER*/
.pine #main-menu .content {
    margin: 0 !important;
}

.pine #pre-content {
    margin: 0;
}

#content #block-system-main .content {
    margin-top: 0 !important;
    padding-top: 0;
}

/* 2-column center content*/
.row-fluid .span6 {
    display: flex;
    align-items: center;
}

@media (max-width: 765px) {

/* 2-column tighten padding and move right-side images above left-side text*/	
.field-name-field-p-2-col-left-main {
    padding: 0;
}
	
.field-name-field-p-2-col-right-main {
    padding: 0;
}
	
.paragraphs-items .paragraph-menu.four-items ul li {
    flex-basis: 100%;
}
	
.paragraphs-items .paragraph-menu ul li {
    flex-basis: 100%;
}	
	
.paragraphs-items .row-fluid.paragraph-2-col, .paragraphs-items .view-content .row-fluid {
display: grid;
}
	
.right-bg-img .span6:nth-child(1)  {
grid-row-start:2;
width: 100%;
}

.right-bg-img .span6:nth-child(2)  {
grid-row-start:1;
width: 100%;
}	
	
#mobile-main-menu > .menu > li {
  padding: 0 0 0 0;
}
	
/* search and menu relocate */
.pine #mobile-icon-menu {
	  left: 75%;
	width: 25%;
  top: 10px!important;
	}
.pine a.m-icon-link {
  padding: 11px 7px 9px 7px;
  font-size: 2rem;
}	
.pine #mobile-icon-menu .icon-search {
  font-size: 2rem;
}	
	
}


@media (max-width: 480px) {
.pine.js div#mobile-icon-menu {
  top: 10px!important;
}
}
